system_version = "9.0.0-0.ci+git4593c8d7b71"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.22"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d7b2dd0528a2c8ea9cee88e162b0043b4d6c262241e93ce9662e231ccc3a1546.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.22"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4b7df87a7e754793d8ca9d2b5e3c62c6219f671d247165462ed5078c94e1dfd0.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.22"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/770fa07ccf7f5450e7b6b95a4f61f6ec2b25daba9fa58301ba6dada3fa0f391a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.22"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/3223d29470519974e344b608e9e642e2914a080be9ffe8f397db1ccb1ce54bd9.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.22"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c8ecf6d78afe66451ebf398283f0cacbdae61b2d2d188dea6d33750f0d08c9e7.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.12"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/df34826fa41c1468ab0fb562829ac6eb49a15e0ac19ed4169e1b0cf34a8d5a4e.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e957c5f8916a97eb4b76f10e52334b1bd1595648bc9b222b6187af7a688a202f.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.12"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/8eb973ea02d39b2a6499a153d98ac7b5610b68174c2d2ed2ca529fdd60bb0283.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/235c0a615d2277f96b7c47b4588a35694a988909902c67ea4ecb9fae3afa014c.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/389d8d4ccda47de2928450fb86e95e695fcec0dadc96765f68c2c0bca840737b.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/d9848b352c8d7b849165aad764051351b31ef3d81790eb0e4ce0c96a3d2d34e9.zip"

[[artifact.host]]
name = "host"
version = "9.0.0-0.ci+git4593c8d7b71"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "9.0.0-0.ci+git4593c8d7b71"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "9.0.0-0.ci+git4593c8d7b71"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.21"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/b7406e015cba354abd9420c28087b38489c3090de2dbb06733d1ede3632df1e5.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.21"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/d793dd902b39349e40f159677597da5998f4801147b5c6d11eac232669a4b42c.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.12"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/2b2677f56535d639d31298fb942659c8e712977509fac9e3676120ce5fcbff89.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/250b13ba13868ba4047f9250894488609d119bf64dad3e8518bcb1503c9c9810.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.12"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/5120d3a3f6f6a133c89006e80d0e1974276dbecd5184e187c51b5830fe59f3e2.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/7cfb113bca092db90899fae061503f352a550a3d0b0afe9aca641db7082a48b7.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c9fd181a431338c62a948ca16d1826053bcc90013c016450a85d551518d74372.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/a9707d6d5f9769418642d5df323c9afc2592db3e2cf56659811a41c5db1e170d.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.22"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/f2a5bd65bf59efdcaf12ccf6b598b7f9e86ee40de11b4176fd85cd8fedf939d9.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.22"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/de32551f2e0baecd61d354f582344949437ce15cf3b66ff212214ddf04572859.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.22"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/94f32dadcaad181515c8cade46a37de9b5c55efdb0792a78a26b170079248508.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.12"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/69180a864e477acc4b370bef4703561954f7b8301ba4bcc0cd52c6d1dbec9976.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/672c0b310dfc4456d8cc553a8b0af382a3991a1a33a610e3a9614b04eefa53de.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.12"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/77b655a206e89a67cc2a46ee8fc4e2a67adc11a1c28722a8b77063d14914d5e4.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/6ea52da2ab36fc4b243791ab62bc8a59f1299cf852582df134c5dffd2546c80a.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/55e2c1019493998ba6fa6195cb4701f44b929549b11b6ac020e58dfe02e749dd.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/e5e963d68f5b6b6930f1e5c618139f0813dd9597ee2b60ae0f5ccc99517ba995.zip"
